/*  ------------------------------------------- MAIN STRUCTURE ---------------------------------------------- */
body,.holder,.wrapper{min-width:990px}
.container{width:990px}
/*  --------------------------------------------- HEADER ----------------------------------------------- */
nav{width:1050px;height:69px;position:relative; background: url(../images/nav.png) top center repeat-x; border-radius: 0 0 3px 3px; margin-left: -30px;}
header{background: url(../images/header.png) top center no-repeat }
.page-inside header { height: 320px; }
#banner{width:474px;height:100px; margin-top:46px; margin-left: -30px; position:relative; z-index:99}
#address{width:589px;height:20px; margin-left: -30px;position:relative; z-index:98}
#graphic{width:1050px;height:407px;overflow:hidden; margin-top: -166px /*banner(height+top)+address(height)*/; margin-left: -30px; }
#innergraphic{width:560px;height:205px;overflow:hidden; float: right; margin-top: -166px; margin-right: -30px;}
#highlights{float: left;width:1053px;height:201px;overflow:hidden; margin-top: -34px;position: relative; z-index: 2; margin-left: -30px; position:relative; z-index:90}
/*  --------------------------------------------- MAIN ----------------------------------------------- */
#main{background: url(../images/main.png) repeat-x top center #FFF; margin-top: -32px;}

/* content & sidebar */
aside{width:298px;padding:77px 0 10px 24px; margin-right: -30px;}
article{width:650px;}
body.page-14 #blogicon {display:none;}

/* 50/50 */
.page-home aside{width:487px;}
.page-home article{width:465px;}

/*  --------------------------------------------- BOTTOM/FOOTER ----------------------------------------------- */
#lower{background:#189ad6;float: left;width: 100%; }
#bottom{  }
#bottom .pad{float:left;padding:0 0 0 4px;width:980px}
#footer{ }
.content footer{padding:24px 0; width:980px}